Subject: discovery of ET oxygen?

From: John Ptak <[email-masked]>
Date: Fri, 2 Jun 1995 16:14:18 -0400 (EDT)

Just a question here about the first confirmation of extra-terrestrial 
oxygen... Henry Draper (who was the first to 
photograph the spectrum of a star other than the sun) photographed the 
dark lines of oxygen in the sun in 1877 and seems to be the first to have 
done so.  
Before I start to research this I was just wondering if someone knew 
this fact off-hand.   
Thanks from a non-chemist.
Oh yes--I'm also posting this to an astrophys list.
John Ptak                 The Science Bookstore  - Alexandria, VA USA
[email-masked]   Rare and Out-of-Print Science Texts (703)683-6837